CentOS-3 errata: Updated samba packages fix security issues
Posted on: 11/17/2004 04:09 PM

Updated Samba packages are available for CentOS-3

These should be populating out to your mirrors soon.

Samba: https://rhn.redhat.com/errata/RHSA-2004-632.html
RPMS/samba-3.0.7-1.3E.1.i386.rpm
RPMS/samba-client-3.0.7-1.3E.1.i386.rpm
RPMS/samba-common-3.0.7-1.3E.1.i386.rpm
RPMS/samba-swat-3.0.7-1.3E.1.i386.rpm
SRPMS/samba-3.0.7-1.3E.1.src.rpm

You can apply all of these updates with:
yum update



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_errata_updated_samba_packages_fix_security_issues.html)